Subject: bug#78015: closed (Re: bug#78015: GNOME calendar doesn't save reminders)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 24 Apr 2025 01:50:03 +0000

Your bug report

#78015: GNOME calendar doesn't save reminders

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
78015: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=78015
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#78015: GNOME calendar doesn't save reminders
From: Maxim Cournoyer <[email-masked]>
To: Liliana Marie Prikler <[email-masked]>
Cc: Noé Lopez <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 24 Apr 2025 10:49:41 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I found out this was a known upstream issue resolved in release 47.0 of
gnome-calendar, so I've updated to it and tested: it now works as
expected!  I've updated it in commit 3c8427ca415, which
evolution-data-server updated in the previous commit for good measures.

Closing!  Thanks for your co-investigations.

-- 
Thanks,
Maxim

Subject: GNOME calendar doesn't save reminders
From: Maxim Cournoyer <[email-masked]>
To: bug-guix <[email-masked]>
Date: Thu, 24 Apr 2025 00:34:53 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

There appears to be an issue with our GNOME calendar (the one accessible
from the top clock): reminders added to a calendar event are not saved
when pressing 'Save' after editing the event.  They are silently
dropped!

-- 
Thanks,
Maxim